---
zh-HK:
  devise:
    confirmations:
      confirmed: 已確認你的電郵地址。
      send_instructions: 你將會在幾分鐘內收到確認指示電郵，上面有確認你電郵地址的指示。如果它沒有出現在你的收件箱，請檢查一下你的垃圾郵件箱。
      send_paranoid_instructions: 如果你的電郵地址已經存在於我們的資料庫，你將會在幾分鐘內收到電郵，確認你電郵地址的指示。如果它沒有出現在你的收件箱，請檢查一下你的垃圾郵件箱。
    failure:
      already_authenticated: 你之前已經登入了。
      inactive: 你的帳號尚未被啟用。
      invalid: 不正確的%{authentication_keys}或密碼。
      last_attempt: 若你再一次嘗試失敗，我們將鎖定你的帳號，以策安全。
      locked: 你的帳號已被鎖定。
      not_found_in_database: 不正確的%{authentication_keys}或密碼。
      omniauth_user_creation_failure: 為此身份建立帳號時出錯。
      pending: 你的帳號仍在審核中
      timeout: 你的登入階段已經過期，請重新登入以繼續使用。
      unauthenticated: 你必須先登入或登記，以繼續使用。
      unconfirmed: 你必須先確認電郵地址，繼續使用。
    mailer:
      confirmation_instructions:
        action: 驗證電子郵件地址
        action_with_app: 確認並回到%{app}
        explanation: 你已成功用這個電郵在 %{host} 上建立了帳號。只需點擊下面的連結，即可啟用帳戶。如果你並沒有建立過帳戶，請忽略此郵件。
        explanation_when_pending: 你使用此電郵地址申請了%{host} 帳戶。確認電郵地址後，我們將審核你的申請。你可在登入後更改詳細信息，或刪除帳戶，但在帳戶獲得批准之前，你將無法使用大部份功能。如果你的申請被拒絕，你的資料會被直接刪除，而無需你採取任何動作。如果申請人不是你，請忽略此電郵。
        extra_html: 請閱讀<a href="%{terms_path}">站規</a>和<a href="%{policy_path}">我們的使用條款</a>。
        subject: 'Mastodon: 確認電郵地址 %{instance}'
        title: 驗證電子郵件地址
      email_changed:
        explanation: 你的帳號的電郵地址即將變更為：
        extra: 如果你沒有更改你的電郵地址，那很有可能已經有其他人入侵你的帳號。請立即更改你的密碼；如果你已經無法訪問你的帳戶，請聯繫服務站的管理員請求協助。
        subject: Mastodon：電郵地址已被更改
        title: 新電郵地址
      password_change:
        explanation: 你的帳號的密碼已被更改。
        extra: 如果你沒有更改你的密碼，那很有可能已經有其他人入侵你的帳號。請立即更改你的密碼；如果你已經無法訪問你的帳戶，請聯繫服務站的管理員請求協助。
        subject: 'Mastodon: 密碼已被更改'
        title: 密碼已被更改
      reconfirmation_instructions:
        explanation: 點擊下面的連結來確認你的新電郵地址。
        extra: 如果你沒有請求本次變更，請忽略此郵件。 Mastodon 帳戶的電子郵件地址只有在你點擊上面的連結後才會更改。
        subject: Mastodon：確認 %{instance} 電郵地址
        title: 驗證電郵地址
      reset_password_instructions:
        action: 更改密碼
        explanation: 點擊下面的連結來更改帳號的密碼。
        extra: 如果你沒有請求修改帳號，請忽略此郵件。在你點擊進上面連結並設定新密碼前，帳號密碼會維持不變。
        subject: 'Mastodon: 重設密碼'
        title: 重設密碼
      two_factor_disabled:
        explanation: 現在只需使用電郵地址和密碼即可登入。
        subject: Mastodon：已關閉雙重認證
        subtitle: 你帳號的雙重認證已被停用。
        title: 已關閉雙重認證
      two_factor_enabled:
        explanation: 登入時將需要由配對的一次性密碼應用程式生成的憑證。
        subject: Mastodon：已啟用雙重認證
        subtitle: 你的帳號已啟用雙重認證。
        title: 已啟用雙重認證
      two_factor_recovery_codes_changed:
        explanation: 之前的恢復碼失效了，新的已生成。
        subject: Mastodon：已產生新的雙重認證恢復碼
        subtitle: 先前的恢復碼已經無效，並且已生成新的恢復碼。
        title: 雙重認證恢復碼已更改
      unlock_instructions:
        subject: 'Mastodon: 解除帳號鎖定'
      webauthn_credential:
        added:
          explanation: 以下的安全鑰匙已經加進你的帳號
          subject: 'Mastodon: 新的安全鑰匙'
          title: 已經加入一個新的安全鑰匙
        deleted:
          explanation: 以下的安全鑰匙已經從你的帳號中移除了
          subject: 'Mastodon: 安全鑰匙已移除'
          title: 你其中的一個安全鑰匙已經被移除了
      webauthn_disabled:
        explanation: 你的帳號已停用安全密鑰認證。
        extra: 現在只能使用配對的一次性密碼應用程式生成的憑證登入。
        subject: 'Mastodon: 安全鑰匙身份驗證已經停用'
        title: 已停用安全鑰匙
      webauthn_enabled:
        explanation: 你的帳號已啟用安全密鑰認證。
        extra: 你現在可以使用安全密鑰來登入。
        subject: 'Mastodon: 安全鑰匙身份驗證已啟用'
        title: 已啟用安全鑰匙
    omniauth_callbacks:
      failure: 無法以 %{kind} 登入你的帳號，原因是︰「%{reason}」。
      success: 成功以 %{kind} 登入你的用戶。
    passwords:
      no_token: 你必須使用重設密碼電郵內的網址進入本頁。如果你確是使用電郵內的網址，請確認你用了完整的網址。
      send_instructions: 如果你的電郵存在於我們的資料庫中，你將在幾分鐘內收到重設密碼的電郵指示。如果你未能在收件箱找到該電郵，請檢查垃圾郵件箱。
      send_paranoid_instructions: 如果你的電郵存在於我們的資料庫中，你將在幾分鐘內收到重設密碼的電郵指示。如果你未能在收件箱找到該電郵，請檢查垃圾郵件箱。
      updated: 你的密碼已經更新，你現在正登入本站。
      updated_not_active: 你的密碼已經更新。
    registrations:
      destroyed: 再見！你的帳號已被取消，希望日後能再見到你。
      update_needs_confirmation: 你的帳號已經更新，但我們需要確認你的電郵地址。請打開你的郵箱，使用確認電郵的連結來確認的地郵址。如果未能在收件箱找相關電郵指示，請檢查垃圾郵件箱。
      updated: 你的帳號已經成功更新。
    sessions:
      already_signed_out: 成功登出。
      signed_in: 成功登入。
      signed_out: 成功登出。
    unlocks:
      send_instructions: 你將在幾分鐘內收到解除用戶鎖定的電郵指示。如果未能在收件箱找到電郵指示，請檢查垃圾郵件箱。
      send_paranoid_instructions: 如果你的電郵地址已經存在於我們的資料庫，你將在幾分鐘內收到解除用戶鎖定的電郵指示。如果未能在收件箱找到電郵指示，請檢查垃圾郵件箱。
      unlocked: 你的帳號已經解鎖，請登入以繼續。
  errors:
    messages:
      already_confirmed: 先前已經確認，請嘗試登入
      confirmation_period_expired: 需要在 %{period} 之內確認。請重新申請
      expired: 已經過期，請重新申請
      not_found: 找不到
      not_locked: 並未被鎖定
      not_saved:
        other: "%{count} 個錯誤令 %{resource} 無法被儲存︰"
